[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TPageControl.ActivePage

The currently selected and active page (TTabSheet) on the page control.

## Declaration

Source position: comctrls.pp line 611

`published property TPageControl.ActivePage : TTabSheet read GetActiveTabSheet write SetActiveTabSheet;`

## Description

ActivePage is a TTabSheet property with the page that is active and selected on the page control. Read and write access to the property value are redirected to the ActivePageComponent property in the TCustomTabControl ancestor.

Remark: | Please note that ActivePage is implemented with a type that differs from TCustomTabControl, where it is defined as a String.

## See also

TCustomTabControl.ActivePage |  | Caption for the active page in the tabbed control.
TCustomTabControl.ActivePageComponent |  | The active TCustomPage instance for the tabbed control.